@charset "utf-8";
/* kota batam */
.skn-top-menu {
   background:#F9EDC1 url(../skin/bg_head_orange.png) repeat-x 0 0;
}
.banner{
   background:url(../banner_demo/banner_jakarta.jpg) no-repeat center center;
   height:153px;
}
.banner_sml{
   background:url(../banner_demo/banner_jakarta_sml.jpg) no-repeat right center;
}
.skn-left-menu .item-on,
.skn-left-menu .item:hover {
   background-color:#F9EDC1;
}
